import type { Prisma, Nachhilfeangebot } from '@prisma/client'
import type { ScenarioData } from '@redwoodjs/testing/api'

export const standard = defineScenario<Prisma.NachhilfeangebotCreateArgs>({
  nachhilfeangebot: {
    one: {
      data: {
        subject: 'String',
        currentClass: 'String',
        cost: 9626711.68060984,
      },
    },
    two: {
      data: {
        subject: 'String',
        currentClass: 'String',
        cost: 3400746.9395209556,
      },
    },
  },
})

export type StandardScenario = ScenarioData<
  Nachhilfeangebot,
  'nachhilfeangebot'
>
